JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Functions
juce_Grid.h File Reference

## Classes
class | Grid
| Container that handles geometry for grid layouts (fixed columns and rows) using a set of declarative rules. More...
struct | Grid::Px
| A size in pixels. More...
struct | Grid::Fr
| A fractional ratio integer. More...
struct | Grid::TrackInfo
| Represents a track. More...

## Functions
constexpr Grid::Px | operator""_px (long double px)
constexpr Grid::Px | operator""_px (unsigned long long px)
constexpr Grid::Fr | operator""_fr (unsigned long long fr)